<span id="notes-path" class="invisible"><%= workspace_notes_path(@workspace, :format => :json, :search => params[:search]) %></span>

<table id="notes-table" class="list sortable">
	<thead>
		<tr>
			<th class="checkbox"><%= check_box_tag "all_notes", false %></th>
			<th>Host</th>
			<th>Type</th>
			<th>Data</th>
			<th>Created</th>
			<th></th>
		</tr>
	</thead>
	<tbody id="note_list">
	</tbody>
</table>

